:root {
    --cor1: #013b6a;
    --cor2: #208bcb;
    --cor3: #125093;
    --cor4: #187fbd;
    --cor5: #1370a8;
}
.cor1{
	color: var(--cor1);
}
.cor2{
	color: var(--cor2);
}
.cor3{
	color: var(--cor3);
}
.cor4{
	color: var(--cor4);
}
.cor5{
	color: var(--cor5);
}

body{
	font-family:Poppins,sans-serif; 
	font-size: 0.9rem;
}

.header .btn_s{
	width: 30px;
	height: 30px;
	background: var(--cor2);
	padding-top: 2px !important;
}
.header .btn_s svg{
	width: 15px;
}
 
.header{
	position: absolute;
	z-index: 5; 
	left: 0;
	width: 100%;
	top: 0; 
	color: var(--cor1);
	font-size: 13px;
}
.topo{
	background: var(--cor1);
	color: #fff;
	font-size: 12px;
	padding: 5px 0;
}
@media only screen and (max-width: 1200px) { 
	.header{
		position: relative;
		top: 0;
		z-index: 111;
		background: #fff;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
	}

	.logo img{
		max-height: 60px;
	}
}
.zoom_image{display: block; text-align: center; width: 100%; z-index: 0; overflow: hidden; position: relative; 
	border-top-left-radius:0.375rem; border-top-right-radius: 0.375rem;}
.zoom_image img {transition: all .5s; vertical-align: middle; width: 100%;}
.zoom_image:hover img {transform: scale(1.3); transition: all .5s;}
.lupa:before{
  position: absolute;
    height: 100%;
    content: "";
    width: 100%;
    background: rgba(0, 0, 0, .4) url(../img/zoom.png) no-repeat center;
    opacity: 0;
    transition: all .5s;
    z-index: 1;
    left: 0;
}
.lupa:hover:before{
  opacity: 1;
}

.card .p-2{
	position: relative;
}
.icone{
	display: block;
	margin: -70px auto 15px auto;
}

.bg1 {
	background: url(../img/bg1.jpg) no-repeat 50% 0 / cover;
}
.bg3 {
	background: url(../img/bg3.jpg) no-repeat 50% 0 / cover;
}

@media(max-width: 992px){
	.bg1,
	.bg3 {
		background: var(--cor3);
		background-image: none;
	} 
}

.bg2{
	background:linear-gradient(90deg, var(--cor2), var(--cor3) );
}

.linha{
	opacity: 1;
	border-top: 3px solid #209be5;
}

.btn-1{
	background: var(--cor1);
	color: #fff;
	border-radius: 25px;
}
	.btn-1:hover{
		color: #fff;
		background: var(--cor3);
	}

.tt-bg{
	padding: 10px;
	border-radius: 10px;
	background: var(--cor2);
} 

.footer {
    position: relative;
    background: var(--cor4);
    color: #fff;
}
.rodape{
    background: var(--cor5);
}

.footer p,
.footer address{
    font-size: 14px;
}

.btn_s{
    background: var(--cor1);
    border-radius: 50%;
    width: 37px;
    height: 37px;
    padding: 5px 0 0 0 !important;
}
   .btn_s:hover{
        background: #fff;
    }
   .btn_s:hover svg{
        fill: var(--cor1);
    }

    .btn_s svg{
        fill: #fff;
        width: 20px;
        height: 20px;
    }

.shadow{
	box-shadow: -5px 5px 10px 0px rgba(0,0,0,0.75);
-webkit-box-shadow: -5px 5px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -5px 5px 10px 0px rgba(0,0,0,0.75);
}
  
        .icon-wrapper {
            background-color: var(--cor2);
            color: white;
            width: 40px;
            height: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            font-size: 1.25rem;
        } 



 #privacy-policy {
    width: 85%;
    max-width: 808px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    background-color: #fff !important;
    border-radius: 5px;
    position: fixed;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 101;
    padding: 20px 20px 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-animation: fadeIn 1.3s 5s forwards;
    -moz-animation: fadeIn 1.3s 5s forwards;
    animation: fadeIn 1.3s 5s forwards;
    font-size: 13px; 
}

#privacy-policy h5 {
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}

#privacy-policy article {
    width: -webkit-calc(100% - 130px);
    width: -moz-calc(100% - 130px);
    width: calc(100% - 130px);
}

#privacy-policy button {
    width: 112px;
    height: 44px;
    border-radius: 5px;
    background-color: var(--cor1);
    color: #fff;
    border: none;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    cursor: pointer;
}

#privacy-policy a {
  text-decoration: underline;
}

@media  (max-width: 767px) {
    #privacy-policy {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #privacy-policy article {
        width: 100%;
    }

    #privacy-policy button {
        width: 100%;
    }
}

  .alertRetorno{
    position: fixed;
      top: 0;
      z-index: 101;
      background: rgba(0,0,0,0.5);
      width: 100%;
      height: 100%;
  }

  .fundoRetorno{
      margin: auto;
      top: 40%;
      position: relative;
      text-align: center;
      background: #fff;
      max-width: 308px;
      padding: 45px;
      border-radius: 7px;
  }

  .fechaalerta{
      position: absolute;
      top: 10px;
      right: 10px;
      cursor: pointer;
  }

  
.wa img { max-width: 30px; margin-top: 4px; vertical-align: middle;}
.wa {color: #fff; display: block;}
.wa:hover {background: #41a79d;}

.wa {position: fixed; right: 40px; width: 50px; height: 50px; bottom: 30px; padding: 5px; vertical-align: middle; text-align: center;
border-radius: 50%; background: #0ba360; z-index: 1000; z-index: 2000;}
.wa::after,
.wa::before{content: ''; position: absolute; opacity: 0; border: 4px solid #0ba360; left: -10px; top: -10px; right: -10px; bottom: -10px; -webkit-border-radius: 50%; animation: WaveWhatsApp 1.5s ease infinite;}
.wa::after{animation-delay: .5s;}
@keyframes WaveWhatsApp {0%{ transform: scale(0.5); } 50%{ opacity: 1; } 100%{ transform: scale(1.2); opacity: 0; }}
